#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.3
visibility:           public
id:                   mmark-0.0.7.3-5wmPS6cgbIGDYN57jjo61I
key:                  mmark-0.0.7.3-5wmPS6cgbIGDYN57jjo61I
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  39b11e791d305b122184038f3c08c9f3
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mmark-0.0.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mmark-0.0.7.3
hs-libraries:         HSmmark-0.0.7.3-5wmPS6cgbIGDYN57jjo61I
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    case-insensitive-1.2.1.0-3Jvgx8NTNrGIQPGdLKdwuc containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-BmQe4lx0gldHtaeQvhsVhJ
    email-validate-2.3.2.15-4SA4FbpXg7dFDAXK1fkpNj
    foldl-1.4.12-DYXiuNAypBbIG9FJcjzRP0
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    html-entity-map-0.1.0.0-I6kCWZwfacnHyL8bBytTwP
    lucid-2.9.12.1-A0xNwu7SC7D9GiZv8BcIoR
    megaparsec-9.1.0-3baosRTM6G61cXADCCGeP9
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    modern-uri-0.3.4.2-CvNe5YPK908Jkcci1M12aB mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6 text-1.2.4.1
    text-metrics-0.3.1-7mdNDO9gyVUA1syOWeSZgu
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    yaml-0.11.6.0-CNesgPRTR5CHyZkjDHA8a0

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

